package com.ejweb.modules.upload.web;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;


/**
 * 页面上传路径
 * @team IT Team
 * @author  renmb
 * @version 1.0
 * @time 2016-03-22
 *
 */
@Controller
@RequestMapping(value="/web/upload")
public class UploadAction {

    @RequestMapping("/index")
    public String index(){
        
        return "modules/upload/index";
    }
    
    @RequestMapping("/multipart")
    public String multipart(){
        
        return "modules/upload/multipart";
    }
    @RequestMapping("/stream/upload")
    public String streamUpload(){
        
        return "modules/upload/stream";
    }
}
